#log-query - логировать ли все sql запросы в консоль
url: jdbc:mysql://dev.mineland.net:3306/dev_server
username: server_user
password: '#4AI0Z_"#)PqF%=;9=13ZJj^9+12&VOtrk\]Dxow'
use-data: False
data-url: jdbc:mysql://db.spyme.su:3306/ml_data
data-user: ml_data
data-pass: ''
log-query: false